/*
2011.11.14 smythies.css add some more span colours.
2010.09.28 smythies.css last edit.
2010.04.27 smythies.css First pass at a write it once, use it many times CSS for www.smythies.com
                        So far, this is just the table defitions for the type of index.html pages
                        used in many many places throughout smythies.com.
                        It remains to be decided if many .css files will be used, or if this one
                        will grow.
*/

/* The BODY style definition is currently not working. I do not know why, but am trying to figure it out */
   BODY { background: white; color: black; font-family: "Comic Sans MS"; font-size: 11pt }

   a:link { color: blue }
   a:visited { color: green }
   a:active { color: red }
   a:hover { color: purple }
   p.special { color: red }
   span.special { color: red }
   span.special_red { color: red }
   span.special_green { color: green }
   span.special_yellow { color: yellow }
   address { font-family: "Courier New"; font-size: 9pt }

   table.dindex {
      border-collapse: collapse;
      text-align: left;
      width: 100%;
      background-color: black;
   } 

   td.dlinks {
      border-color: black;
      border-style: solid;
      border-width: 3px;
      padding: 10px;
      vertical-align: text-top;
      font-family: Verdana;
      font-size: 10pt;
      width: 35%;
      background-color: rgb(225, 225, 255);
   }

   td.drevisions{
      border-color: black;
      border-style: solid;
      border-width: 3px;
      padding: 10px;
      vertical-align: text-top;
      font-size: 10pt;
      width: 60%;
      background-color: rgb(255, 225, 225);
   }
